Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
MultiSession.h File Reference
`#include <list>`
`#include <Argus/Argus.h>`
`#include "ITask.h"`
`#include "Util.h"`
`#include "UniquePointer.h"`
`#include "IObserver.h"`
`#include "TrackedUniqueObject.h"`

Go to the source code of this file.

## Classes
class | ArgusSamples::TaskMultiSession
| This task creates one session for each available sensor. More...
class | ArgusSamples::TaskMultiSession::Session
| For each device there is one session with a request. More...

## Namespaces
namespace | ArgusSamples